Bug 1889775 - [vsphere] Remove certificate from upi-installer image
Summary: [vsphere] Remove certificate from upi-installer image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: aos-install
QA Contact: jima
URL:
Whiteboard:
Depends On: 1889764
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 14:32 UTC by Joseph Callen
Modified: 2020-11-17 16:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1889764
Environment:
Last Closed: 2020-11-17 16:06:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 4283 None closed Bug 1889775: [release-4.5] vSphere: Update dockerfile removing certificate 2020-11-09 01:52:20 UTC
Red Hat Product Errata RHBA-2020:5051 None None None 2020-11-17 16:06:29 UTC

Description Joseph Callen 2020-10-20 14:32:46 UTC
+++ This bug was initially created as a clone of Bug #1889764 +++

The Dockerfile we create for upi-installer no longer requires the vcenter certificate since VMC vCenter is valid. This needs to be removed before we decommission the existing CI environment otherwise building that image will fail.

Setting to medium but this needs to be done soon.

Comment 6 jima 2020-11-11 10:24:47 UTC
@jcallen, it seems this bug is related with ci, is there any verification need to be done on QE side?

Comment 9 errata-xmlrpc 2020-11-17 16:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5051


Note You need to log in before you can comment on or make changes to this bug.